[Desktop Entry]
Encoding=UTF-8
Name=Bootloader Settings
Name[zh_TW]=Bootloader設定
Name[zh_CN]=Bootloader设置
Name[te]=బ్రోకలైన్ సెటింగ్స్
Name[uk]=Налаштування загрузчика
Name[tr]=Bootloader Ayarları
Name[ta]=బ్రోక్ లైన్ సెటింగులు
Name[sv]=Bootloaderinstellungen
Name[sr@latin]=Postavke bootloadera
Name[sr]=Postavke bootloadera
Name[sl]=Postavke bootloadera
Name[sk]=Nastavenia bootloadera
Name[ru]=Настройки загрузчика
Name[ro]=Setari bootloader
Name[pt_BR]=Configurações Do Bootloader
Name[pt]=Definições Do Carregador De Arranque
Name[pl]=Ustawienia bootloadera
Name[pa]=ਬ੍ਰੋਕਲਾਇਨ ਸੈਟਿੰਗਸ
Name[or]=ବ୍ରୋକଲାଇନ ସେଟିଂ
Name[oc]=Configuracions del bootloader
Name[nn]=Bootloader innstillar
Name[nl]=Bootloader instellingen
Name[mr]=ब्रॉकलाइन सेटिंग्स
Name[ml]=ബ്രോക്കർ സെട്ടിങ്കൾ
Name[lv]=Bootloader iestatijumi
Name[lt]=Bootloaderio nustatymai
Name[ko]=Bootloader설정
Name[kn]=ಬ್ರೋಕಲೈನ್ ಸೆಟಿಂಗ್ಸ್
Name[kk]=Бутлодер құрундау
Name[ka]=Bootloader პარამეტები
Name[ja]=Bootloader 設定
Name[it]=Impostazioni bootloader
Name[id]=Pengaturan Bootloader
Name[ia]=Impostazioni bootloader
Name[hu]=Bootloader beallítások
Name[hr]=Postavke bootloadera
Name[hi]=बूटलोडर सेटिंग्स
Name[he]= הגדרות בוטלודר
Name[gu]=બ્રોકલાઇન સેટિંગ્સ
Name[gl]=Configuración do bootloader
Name[fur]=Impostazioni del bootloader
Name[fr]=Paramètres du boot-loader
Name[fi]=Bootloader asetukset
Name[eu]=Bootloaderaren parametruak
Name[es]=Configuraciones del bootloader
Name[eo]=Bootloaderaj parametroj
Name[en_GB]=Bootloader Settings
Name[el]=Ρυθμισεις Bootloader
Name[de]=Bootloader Einstellungen
Name[da]=Bootloader indstillinger
Name[cs]=Nastaveni bootloaderu
Name[ca]=Configuracions del bootloader
Name[bn_IN]=ব্রোকলাইন সেটিংস
Name[bg]=Настройки на бутлодера
Name[ast]=Parametres del gestor de arranque
Name[as]=বুটলোডার সেটিংস
Name[ar]=اعدادات البوت لودر
Name[af]=Bootloaderinstellings
GenericName=Bootloader Settings
GenericName[zh_TW]=Bootloader設定
GenericName[zh_CN]=Bootloader设置
GenericName[te]=బ్రోకలైన్ సెటింగ్స్
GenericName[uk]=Налаштування загрузчика
GenericName[tr]=Bootloader Ayarları
GenericName[ta]=బ్రోక్ లైన్ సెటింగులు
GenericName[sv]=Bootloaderinstellungen
GenericName[sr@latin]=Postavke bootloadera
GenericName[sr]=Postavke bootloadera
GenericName[sl]=Postavke bootloadera
GenericName[sk]=Nastavenia bootloadera
GenericName[ru]=Настройки загрузчика
GenericName[ro]=Setari bootloader
GenericName[pt_BR]=Configurações Do Bootloader
GenericName[pt]=Definições Do Carregador De Arranque
GenericName[pl]=Ustawienia bootloadera
GenericName[pa]=ਬ੍ਰੋਕਲਾਇਨ ਸੈਟਿੰਗਸ
GenericName[or]=ବ୍ରୋକଲାଇନ ସେଟିଂ
GenericName[oc]=Configuracions del bootloader
GenericName[nn]=Bootloader innstillar
GenericName[nl]=Bootloader instellingen
GenericName[mr]=ब्रॉकलाइन सेटिंग्स
GenericName[ml]=ബ്രോക്കർ സെട്ടിങ്കൾ
GenericName[lv]=Bootloader iestatijumi
GenericName[lt]=Bootloaderio nustatymai
GenericName[ko]=Bootloader설정
GenericName[kn]=ಬ್ರೋಕಲೈನ್ ಸೆಟಿಂಗ್ಸ್
GenericName[kk]=Бутлодер құрундау
GenericName[ka]=Bootloader პარამეტები
GenericName[ja]=Bootloader 設定
GenericName[it]=Impostazioni bootloader
GenericName[id]=Pengaturan Bootloader
GenericName[ia]=Impostazioni bootloader
GenericName[hu]=Bootloader beallítások
GenericName[hr]=Postavke bootloadera
GenericName[hi]=बूटलोडर सेटिंग्स
GenericName[he]= הגדרות בוטלודר
GenericName[gu]=બ્રોકલાઇન સેટિંગ્સ
GenericName[gl]=Configuración do bootloader
GenericName[fur]=Impostazioni del bootloader
GenericName[fr]=Paramètres du boot-loader
GenericName[fi]=Bootloader asetukset
GenericName[eu]=Bootloaderaren parametruak
GenericName[es]=Configuraciones del bootloader
GenericName[eo]=Bootloaderaj parametroj
GenericName[en_GB]=Bootloader Settings
GenericName[el]=Ρυθμισεις Bootloader
GenericName[de]=Bootloader Einstellungen
GenericName[da]=Bootloader indstillinger
GenericName[cs]=Nastaveni bootloaderu
GenericName[ca]=Configuracions del bootloader
GenericName[bn_IN]=ব্রোকলাইন সেটিংস
GenericName[bg]=Настройки на бутлодера
GenericName[ast]=Parametres del gestor de arranque
GenericName[as]=বুটলোডার সেটিংস
GenericName[ar]=اعدادات البوت لودر
GenericName[af]=Bootloaderinstellings
Comment=Configuring System boot settings
Comment[zh_TW]=配置系統開機設定
Comment[zh_CN]=配置系统开机设置
Comment[te]=సిస్టమ్ బూట్ సెట్టింగ్‌లను కాన్ఫిగర్ చేస్తోంది
Comment[uk]=Конфігурування параметрів загрузки системи
Comment[tr]=Sistem başlatma ayarlarını yapılandırın
Comment[ta]=సిస్టం బూట్ సెట్టింగ్లు కాన్ఫిగర్ చేస్తోంది
Comment[sv]=Konfigurera systemets startinstsettningar
Comment[sr@latin]=Konfigurisanje postavki za pokretanje sistema
Comment[sr]=Konfigurisanje postavki za pokretanje sistema
Comment[sl]=Nastavi postavke za start sistem
Comment[sk]=Nastavenia bootloaderu
Comment[ru]=Настройка параметров загрузки системы
Comment[ro]=Configurarea setarilor de pornire a sistemului
Comment[pt_BR]=Configurando as configurações de inicialização do sistema
Comment[pt]=Configurando as configurações de inicialização do sistema
Comment[pl]=Konfigurowanie ustawień rozruchu systemu
Comment[pa]=ਬ੍ਰੋਕਲਾਇਨ ਸੈਟਿੰਗਸ ਵਾਪਰਣ ਕਰੋ
Comment[or]=ବ୍ରୋକଲାଇନ ସେଟିଂ
Comment[oc]=Configuracions del bootloader
Comment[nn]=Konfigurer bootloaderinnstillar
Comment[nl]=Bootloader instellingen configureren
Comment[mr]=ब्रॉकलाइन सेटिंग्स कान्फिगर करा
Comment[ml]=ബ്രോക്കർ സെട്ടിങ്കൾ കാന്തുണ്ട്
Comment[lv]=Konfigurē bootloader iestatijumi
Comment[lt]=Nustatyti bootloaderio nustatymus
Comment[ko]=Bootloader설정 구성
Comment[kn]=ಬ್ರೋಕ್ಲಾಇನ್ ಸೆಟಿಂಗ್‌ಗಳನು ಕಾನ್ಫಿಗರ್ ಚೆಲ್ಲಿಸಿದೆ
Comment[kk]=Бутлодердегі параметрлерді қалдыру
Comment[ka]=სისტემის ჩატვირთვის პარამეტრების კონფიგურაცია
Comment[ja]=システムブート設定の構成
Comment[it]=Configurazione delle impostazioni di avvio del sistema
Comment[id]=Mengonfigurasi pengaturan boot sistem
Comment[ia]=Impostazioni bootloader configurate
Comment[hu]=Bootloader beallítások konfigurálva
Comment[hr]=Postavke bootloadera konfigurirane
Comment[hi]=बूटलोडर सेटिंग्स कान्फिगर करें
Comment[he]= הגדרות בוטלודר
Comment[gu]=બ્રોકલાઇન સેટિંગ્સ કાન્ફિગર કરો
Comment[gl]=Configuración do bootloader 
Comment[fur]=Impostazioni del bootloader
Comment[fr]=Configuration des paramètres de démarrage du système
Comment[fi]=Bootloader asetukset konfiguroitu
Comment[eu]=Bootloaderaren parametruak konfiguratu
Comment[es]=Configuraciones del bootloader 
Comment[eo]=Bootloaderaj parametroj
Comment[en_GB]=Bootloader Settings
Comment[el]=Ρυθμισεις Bootloader
Comment[de]=Bootloader Einstellungen
Comment[da]=Bootloader indstillinger
Comment[cs]=Nastaveni bootloaderu
Comment[ca]=Configuracions del bootloader
Comment[bn_IN]=ব্রোকলাইন সেটিংস কান্ফিগর করুন
Comment[bg]=Настройки на бутлодера
Comment[ast]=Parametres del gestor de arranque
Comment[as]=বুটলোডার সেটিংস কান্ফিগার করুন
Comment[ar]=تكوين إعدادات نظام التشغيل
Comment[af]=Bootloaderinstellings
Keywords=ubl-settings-bootloader;Boot;Bootloader;
Keywords[zh_TW]=ubl-settings-bootloader;引導；引導程式；
Keywords[zh_CN]=ubl-settings-bootloader;引导程序;引导程序;
Keywords[te]=ubl-settings-bootloader;బూట్ సెట్టింగ్లు;బూట్ సెట్టింగ్లు;
Keywords[uk]=ubl-settings-bootloader;Завантаження;
Keywords[tr]=ubl-settings-bootloader;Bilgisayar;
Keywords[ta]=ubl-settings-bootloader;బూట్ సెట్టింగ్లు;బూట్ సెట్టింగ్లు;
Keywords[sv]=ubl-settings-bootloader;Bota;
Keywords[sr@latin]=ubl-settings-bootloader;Boot;
Keywords[sr]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[sl]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[sk]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[ru]=ubl-settings-bootloader;Загрузка;
Keywords[ro]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[pt_BR]=ubl-settings-bootloader;Bota;
Keywords[pt]=ubl-settings-bootloader;Bota;
Keywords[pl]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[pa]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[or]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[oc]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[nn]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[nl]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[mr]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[ml]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[lv]=ubl-settings-bootloader;Boot;
Keywords[lt]=ubl-settings-bootloader;Boot;
Keywords[ko]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[kn]=ubl-settings-bootloader;Boot;
Keywords[kk]=ubl-settings-bootloader;Boot;
Keywords[ka]=ubl-settings-bootloader;Boot;
Keywords[ja]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[it]=ubl-settings-bootloader;Boot;
Keywords[id]=ubl-settings-bootloader;Boot;
Keywords[ia]=ubl-settings-bootloader;Boot;
Keywords[hu]=ubl-settings-bootloader;Bootloader;beallítások;
Keywords[hr]=ubl-settings-bootloader;Bootloader;postavke;
Keywords[hi]=ubl-settings-bootloader;बूटलोडर सेटिंग्स;
Keywords[he]=ubl-settings-bootloader;הגדרות; בוטלודר
Keywords[gu]=ubl-settings-bootloader;Boot;
Keywords[gl]=ubl-settings-bootloader;Boot;
Keywords[fur]=ubl-settings-bootloader;Boot;
Keywords[fr]=ubl-settings-bootloader;Botte;
Keywords[fi]=ubl-settings-bootloader;Bootloader;asetukset;
Keywords[eu]=ubl-settings-bootloader;Bootloader;parametruak;
Keywords[es]=ubl-settings-bootloader;Bota;
Keywords[eo]=ubl-settings-bootloader;Bootloader;
Keywords[en_GB]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[el]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[de]=ubl-settings-bootloader;Boot;
Keywords[da]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[cs]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[ca]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[bn_IN]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[bg]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[ast]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[as]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[ar]=ubl-settings-bootloader;التمهيد;
Keywords[af]=ubl-settings-bootloader;Boot;Bootloader;
X-GNOME-FullName=Bootloader Settings
Type=Application
Exec=ubl-settings-bootloader
Icon=com.ublinux.ubl-settings-bootloader
Terminal=false
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;X-UBL-SettingsManager;X-UBL-SystemSettings;